Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5057 - Installer doensn't remember network configuration
Summary: Installer doensn't remember network configuration
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 21:23 UTC by Trond Eivind Glomsrød
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 01:37:15 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-10 21:23:40 UTC
Note - this is for lorax

I installed with NFS, and configured the network so the
installer could find the NFS image. Later, when the install
was almost finished, I had to reenter all network
configuration data once more.

Comment 1 Michael K. Johnson 1999-09-25 01:37:59 UTC
Fixed in our current development sources.


Note You need to log in before you can comment on or make changes to this bug.